-- ABS-73805
-- Add/modify columns ERP_O_WORKORDERLINEMEBLEM
ALTER TABLE ERP_O_WORKORDERLINEMEBLEM ADD (EMBLEMTYPE NUMBER NULL,
                                           BKGCOLOR_CODE VARCHAR2(12) NULL,
                                           PRODUCTGROUPCODE VARCHAR2(6) NULL,
                                           WEARER_EMBLEMNAME VARCHAR2(40) NULL,
                                           EMBLEMFONT_DESC VARCHAR2(30) NULL,
                                           DESCRIPTION VARCHAR2(80) NULL,
                                           DESCRIPTION2 VARCHAR2(80) NULL);

-- Add comments to the columns 
COMMENT ON COLUMN ERP_O_WORKORDERLINEMEBLEM.EMBLEMTYPE IS '1= Company
2 = Name
3 = Other/ Not Defined';

COMMENT ON COLUMN ERP_O_WORKORDERLINEMEBLEM.DESCRIPTION2 IS 'NEW SHOP TITLE LINE 2, empty for now';